/**************************************************
// ███████╗ ██████╗  ██████╗ ████████╗███████╗██████╗ 
// ██╔════╝██╔═══██╗██╔═══██╗╚══██╔══╝██╔════╝██╔══██╗
// █████╗  ██║   ██║██║   ██║   ██║   █████╗  ██████╔╝
// ██╔══╝  ██║   ██║██║   ██║   ██║   ██╔══╝  ██╔══██╗
// ██║     ╚██████╔╝╚██████╔╝   ██║   ███████╗██║  ██║
// ╚═╝      ╚═════╝  ╚═════╝    ╚═╝   ╚══════╝╚═╝  ╚═╝
// 1. Main Footer
**************************************************/

.invoice--footer{
    color: $grey;
    @include textSmall();
    margin-top: 40px;
}